カテゴリ 重要度 ステータス 解決状況 登録日時 最終更新
グラフィック解決済み修正済み2010-02-24 10:412010-10-07 05:00
 
テスターCrazyKongFan担当者hapソースcclimber.cpp
バージョン0.136u3発生バージョン0.123u3修正バージョン0.138u2
フラグ
セット ckong, cclimber, possibly others
セット詳細
ckong - クレイジーコング
 
概 要実機はコングと地面との間に1ピクセルの隙間がある。
詳 細Again, using that video, we have another issue which was patched because it's not expected behavior - but it actually is:

There should be a one pixel area between Kong's feet and the level below, most noticeable on the barrel screen. You can see it in the video if you go full screen that there is clearly a one pixel gap that was 'fixed' in a previous MAME.


-----
see comments for more information, bigsprite issue was fixed in 138u2
再現手順 
追加情報Was caused by:

Cleaned up the Crazy Climber video driver, mainly via tilemap
conversion. This fixes the ape sprite positioning in Crazy Kong - no
more gap between feet and platform. Merged Yamato driver with Crazy
Climber. [Zsolt Vasvari]



Reported by crazykongfan at KLOV forums:
http://forums.arcade-museum.com/showpost.php?p=1083657&postcount=8
 
添付ファイルpng fileckong-video-1.png (2010-06-20 01:10)
png fileckong-video-2.png (2010-06-20 01:10)
png fileMAME-ckong-new.png (2010-06-20 01:11)
zip filecrazykong-falcon.zip (2010-06-24 01:49)